body {background-color: #99B487; font-family: arial; color: black; text-align: center; font-size: 11pt}
.mez {width: 120px; height: 0px}

a:link, a:visited, a:active {text-decoration: none; font-weight: bold; color: #135410;letter-spacing: 1px}
a:hover {text-decoration: none; font-weight: bold; color: #87511D; letter-spacing: 1px}

img {border: 0px solid}

#hlavicka {width: 760px; height: 137px; background-image: url(images/hlavicka.jpg); position: relative; text-align: left;            margin: auto}

#center {width: 760px; height: 510px; position: relative; text-align: left; margin: auto; background-image: url(images/body.jpg); text-align: left}

#mezi {width: 760px; height: 20px; position: relative; text-align: left; margin: auto; background-image:        url(images/mezi.jpg)}

#menu {width: 760px; height: 43px; position: relative; text-align: left; margin: auto; background-image:        url(images/menu.jpg)}
#menu1 {width: 760px; height: 43px; position: relative; text-align: left; margin: auto; background-image:        url(images/menu1.jpg)}
#menu2 {width: 760px; height: 43px; position: relative; text-align: left; margin: auto; background-image:        url(images/menu2.jpg)}
.menu {position: absolute; left: 85px; top: 18px}

#a {position: absolute; top: 10px; left: 40px; width: 410px; height: 155px}
#b {position: absolute; top: 10px; left: 410px; width: 300px; height: 170px}

#c {position: absolute; top: 190px; left: 60px; width: 300px; height: 170px}
#d {position: absolute; top: 185px; left: 355px; width: 370px; height: 155px}

#e {position: absolute; top: 340px; left: 45px; width: 300px; height: 160px}
#f {position: absolute; top: 340px; left: 385px; width: 340px; height: 160px}

#patka {width: 760px; height: 43px; position: relative; text-align: left; margin: auto; background-image:        url(images/patka.jpg)}

.bold {font-weight: bold; color: #135410}
.marg {margin: 15px 20px 15px 20px}
h1  {margin: 15px 20px 15px 20px; font-weight: bold; color: #135410; font-size: 11pt}

#copy {font-weight: bold; color: #87511D; font-size: 8pt; position: absolute; left: 520px; bottom: 10px}

#border {border: 0px}

#krmeni {width: 760px; position: relative; text-align: left; margin: auto; background-image: url(images/body.jpg)}

.krmeni {width: 650px; height: 240px; position: relative; left: 55px; top: 30px; text-align: left; border-bottom: 2px solid; border-color: #C78C3F}
.krmeni1 {width: 650px; height: 260px; position: relative; left: 55px; top: 30px; text-align: left; border-bottom: 2px solid; border-color: #C78C3F}

#doplnek {width: 650px; height: 50px; position: relative; left: 55px; top: 30px; text-align: left; border-bottom: 2px solid; border-color: #C78C3F}
#prichute {clear: both; width: 650px; height: 80px; position: relative; left: 55px; top: 30px; text-align: left; border-bottom: 2px solid; border-color: #C78C3F; font-size: 10pt}

.fotky {position: absolute; top: 15px; left: 140px; border: 1px solid; color: #135410; border: 1px solid; border-color: #135410}
.fotky1 {position: absolute; top: 15px; left: 465px; border: 1px solid; color: #135410; border: 1px solid; border-color: #135410}
.nadpis {position: absolute; margin-top: 15px; font-size: 10pt}
.nadpis1 {position: absolute; margin-top: 15px; left: 330px; font-size: 10pt}
.popis {position: absolute; margin-top: 140px; font-size: 10pt}
.popis1 {position: absolute; margin-top: 140px; left: 330px; font-size: 10pt}
.novinka {font-weight: bold; color: red}


#obsah {position: relative; width: 760px; text-align: center; margin: auto; background-image: url(images/body.jpg)}

hr.cleaner {height:1px; margin: -1px 0 0 0; padding:0; border:none; visibility: hidden}


/*formular*/

input {width: 380px; height: 30px; border: 1px solid #666666; padding: 5px; font-size: 100%; color: #333333}
textarea {width: 380px; height: 200px; border: 1px solid #666666; padding: 5px; font-size: 100%; color: #333333}
#odeslat {width: 131px; height: 37px; background: #135410; margin: 15px 0px 0px 245px; border: 0px; padding: 3px 0px 0px 3px; font-weight: bold; font-size: 80%; color: white; cursor: pointer;}
#odeslat:hover {background: green;}
